ServerEvents.recipes(event => {
    event.custom({
        "type": "vintagedelight:fermenting",
        "processingTime": 18000,
        "ingredients": [
          {"item": "vintagedelight:cucumber"},
          {"item": "vintagedelight:cucumber"},
          {"item": "vintagedelight:cucumber"},
          {"item": "fruitsdelight:lemon"},
          {"item": "minecraft:sugar"},
          {"item": "vintagedelight:salt_dust"}
        ],
        "output": {
          "count": 3,
          "item": "vintagedelight:pickle"
        }
    })
    event.remove({output:'vintagedelight:pickle'})
})